FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::Suffix Struct Reference

## Public Member Functions
| BOILERPLATE (Suffix)
| Suffix (LanguageBindingSpec &&lbs, std::optional< Name > &&rn)
| Suffix (Name &&rn, std::optional< LanguageBindingSpec > &&lbs)

## Public Attributes
std::optional< LanguageBindingSpec > | binding
std::optional< Name > | resultName

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h